This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 471440 - pirut (pup) crashes on launch due to malformed updateinfo.xml from RHN
pirut (pup) crashes on launch due to malformed updateinfo.xml from RHN
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Client (Show other bugs)
420
All Linux
urgent Severity high
: ---
: ---
Assigned To: Pradeep Kilambi
Jeff Browning
:
Depends On: 470142
Blocks: 158643
  Show dependency treegraph
 
Reported: 2008-11-13 13:16 EST by Xixi
Modified: 2013-01-10 05:27 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 17:01:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Jeff Browning 2008-11-21 11:24:06 EST
Verified. Pup launches without error now.
Comment 8 Jeff Browning 2008-12-05 18:25:40 EST
Verified on stage
Comment 9 errata-xmlrpc 2008-12-08 17:01:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-1005.html

Note You need to log in before you can comment on or make changes to this bug.